hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

Anonym
Beiträge: 22827
12. Feb 2003, 17:06
Beitrag #1 von 6
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


Hallo,

zurzeit ist es ja noch möglich, Xpress 4.1 zu kaufen.
Scheint es aus Sicht von Euch Fachleute angeraten diese Version zu kaufen oder lieber Version 5 zu ordern?
Webfunktionen und XML brauche ich eigentlich weniger; mir geht es mehr um flüssiges Arbeiten und Produktionssicherheit!

Vielen Dank für Eure Antworten.

Gruß Olaf

Top
 
X
Kobold
Beiträge: 508
12. Feb 2003, 22:50
Beitrag #2 von 6
Beitrag ID: #24489
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


Also ich frage mich ehrlich gesagt auch einwenig, über den Sinn und das eigene Vertrauen in ein Produkt, dass man herstellt, wenn man neben der aktuellsten Verision auch noch die Vorgängerversion zum Kauf anbietet und das noch zu einem viel zu Hohen Preis! Prinzipiell würde ich ja sagen, kauff dir die neue Version. Da aber Quark nunmal Quark ist (und ich ehrlich gesagt Quark nicht über den Weg traue) würde ich die alte Version bevorzugen. Bei der weiss man schliesslich wie funktioniert und welche Bugs sie hatt und zu allerletzt: Wer braucht schon ein Werkzeug, mit dem man einen einen Rahmen zerschneiden kann? Vielleicht kann mir ja jemand auf die Sprünge helfen und mir erklähren, was sich Quark dabei gedacht hat, diesem Werkzeug auch noch Platz in der Werkzeugpallette zu spendieren.

Aber eigentlich muss ich Dich ja noch darauf hinweisen, dass ja "irgendwann" mal XPress 6 erscheinen sollte (schliesslich ist es ja unterdessen schon mächtig Still um Quark geworden und eine 6er Version ist eigentlich scho längst überfällig! Vielleicht kann XPress dann ja auch Level-3-PostScript schreiben? Vielleicht kann es dann auch mit PDFs umgehen? - Wir werden es sehen.

Aber ich denke, dass es momentan einen ziemlich ungünstigen Moment ist, sich ein XPress zu besorgen. Vielleicht konnte ich Dir ja einwenig helfen

Gruss
K.
als Antwort auf: [#24462] Top
 
Conny
Beiträge: 2914
13. Feb 2003, 00:02
Beitrag #3 von 6
Beitrag ID: #24500
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


Hi Leute,

sorry - Kobold aber Deine Aussage besser 4 zu kaufen, da man es ja kenne, ist für mich wie wenn ich einen Ferarri kriegen kann, aber dann doch lieber einen Golf nehme, da ich das Teil ja schon kenne. Das ist für mich leider nicht logisch.
Ich würde, wenn ich schon jetzt ein Programm kaufe, ein aktuelles nehmen. Warum mit alten Problemen kämpfen, wenn das aktuelle Programm stabil läuft und auch noch ein paar mehr Möglichkeiten hat.
Ich produziere schon seit einiger Zeit mit XPress 5 (in OS X wie OS 9) und hatte bis heute keine nennenswerten Probleme, aber das glaube ich sollte jeder für sich selbst entscheiden.
Ich hoffe ich konnte mit meiner Meinung helfen.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#24462] Top
 
Oliver Wendtland S
Beiträge: 726
13. Feb 2003, 09:53
Beitrag #4 von 6
Beitrag ID: #24528
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


Also wir produzieren hier mit ca. 25 Versionen Xpress 4
und haben jetzt auch Version 5 gekauft, allerdings noch
nicht (richtig vollständig) im Einsatz.
Ich sag mal ich kenne 4, arbeite lieber in 4, WEIL
ich es kenne und noch nicht soviel Erfahrungen mit 5 habe.
WENN ich aber neu kaufen müsste, würde ich die neueste
Version kaufen, um mich damit auseinanderzusetzen.

Oliver Wendtland
Druckerei und Verlag
H. Bösmann GmbH
Detmold
_________________________________
Ich habe mich nicht verirrt. Ich bin nur ... richtungsmäßig herausgefordert.
als Antwort auf: [#24462] Top
 
Der Holgi S
Beiträge: 967
14. Feb 2003, 09:31
Beitrag #5 von 6
Beitrag ID: #24635
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


Hallo Kobold!!!

Das Quark im Moment sowohl die 4er als auch die 5er Version verkauft, hängt eher mit QPS als mit nicht vorhandenem Vertrauen in das Produkt zusammen.
QPS läuft nur mit QXP4 zusammen! Ich persönlich benutze eigentlich nur noch QXP5. Und QXP4 nur noch, wenn ein Kunde unbedingt darauf besteht.

KOMISCH eigentlich, dass niemand bei Photoshop oder Office Produkten so zimperlich ist... Ich erinnere mich da an einige Probleme mit PS6, die erst in 6.01 gelöst wurden, wo die Schuld auch erst bei Quark gesucht wurde.....

Gruß
Holger
als Antwort auf: [#24462] Top
 
Dave Uhlmann
Beiträge: 1938
14. Feb 2003, 23:21
Beitrag #6 von 6
Beitrag ID: #24730
Bewertung:
(1023 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

XPress4. 1 oder 5?


naja, die leidensbereitschaft ist bei einigen produkten sehr hoch, siehe windows... und das ist typisch bei produkten, die halt stark feature-orientiert sind

(sorry, hab mich verirrt, musste aber sein)


grüsse david uhlmann (david@wissen-wie.ch)

http://www.wissen-wie.ch
------------------------------
about 5 percent over the world
are macintosh-users.
thats the top 5.

------------------------------
als Antwort auf: [#24462] Top
 
X